Zum Hauptinhalt springen Zur Suche springen Zum Menü springen

Telefon


  • Artikelnummer: MJB1044068
  • GTIN: 4019377906989
  • HAN: 90698
  • LED-Anzeigen
  • Breite: 90 mm
  • Tiefe: 33 mm
  • Gewicht: 90 g
121,51 €
statt 155,52 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 34,01 €
  • Artikelnummer: MJB1059842
  • GTIN: 4019377900710
  • HAN: 90071
  • Typ: Analoges Telefon
  • Befestigungstyp: Tisch/Wand
  • Freisprecheinrichtung
  • Telefonbuch Kapazität: 100 Eintragungen
  • Eingebautes Display
  • Anzahl enthaltener Handsets: 1
218,99 €
statt 286,69 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 67,70 €
  • Artikelnummer: MJB1071011
  • GTIN: 4019377901144
  • HAN: 90114
  • Typ: Analoges Telefon
  • Freisprecheinrichtung
  • Telefonbuch Kapazität: 1600 Eintragungen
  • Anrufer-Identifikation
  • Eingebautes Display
245,90 €
statt 335,31 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 89,41 €
  • Artikelnummer: MJB1133320
  • GTIN: 4019377901168
  • HAN: 90116
  • Typ: Analoges Telefon
  • Anrufbeantworter
  • Befestigungstyp: Tisch/Bank
  • Freisprecheinrichtung
  • Telefonbuch Kapazität: 1600 Eintragungen
  • Anrufer-Identifikation
307,99 €
statt 420,01 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 112,02 €
  • Artikelnummer: MJB1073183
  • GTIN: 4019377900734
  • HAN: 90073
  • Telefonbuch Kapazität: 10000 Eintragungen
  • Ethernet/LAN
  • Hörertyp: Kabelgebundenes Mobilteil
  • Hüllenmaterial: Kunststoff
  • Kompatible Speicherkarten: SD, SDHC
307,99 €
statt 420,01 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 112,02 €
  • Artikelnummer: MJB1042434
  • GTIN: 4019377902776
  • HAN: 90277
  • Linienanzahl: 3 Zeilen
  • Anrufer-Identifikation
  • Telefonbuch Kapazität: 2000 Eintragungen
  • Freisprecheinrichtung
  • Ethernet/LAN
  • Power over Ethernet (PoE)
129,95 €
statt 166,81 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 36,86 €
  • Artikelnummer: MJB1081518
  • GTIN: 4019377902783
  • HAN: 90278
  • Linienanzahl: 3 Zeilen
  • Anrufer-Identifikation
  • Telefonbuch Kapazität: 2000 Eintragungen
  • Freisprecheinrichtung
  • Ethernet/LAN
  • Power over Ethernet (PoE)
158,73 €
statt 204,99 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 46,26 €
  • Artikelnummer: MJB1051988
  • GTIN: 4019377902622
  • HAN: 90262
  • Hörertyp: Kabelgebundenes Mobilteil
  • Status der Kontaktliste anzeigen
  • Display: TFT
  • Bildschirmdiagonale: 10,9 cm (4.3")
270,23 €
statt 359,71 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 89,48 €
  • Artikelnummer: MJB1129751
  • GTIN: 4019377902639
  • HAN: 90263
  • Bluetooth
  • Hörertyp: Kabelgebundenes Mobilteil
  • Status der Kontaktliste anzeigen
  • Display: TFT
  • Bildschirmdiagonale: 10,9 cm (4.3")
479,71 €
statt 648,10 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 168,39 €
  • Artikelnummer: MJB1097492
  • GTIN: 4019377902752
  • HAN: 90275
156,89 €
inkl. 19% USt., Kostenloser Versand
  • Artikelnummer: MJB1097352
  • GTIN: 4019377902417
  • HAN: 90241
  • Anrufer-Identifikation
  • Freisprecheinrichtung
  • Bluetooth
  • Anzahl enthaltener Griffe: 1 Stück(e)
123,58 €
statt 152,29 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 28,71 €
  • Artikelnummer: MJB1112407
  • GTIN: 4019377902431
  • HAN: 90243
  • Typ: DECT-Telefon
  • Hörertyp: Kabelloses Mobilteil
  • Befestigungstyp: Tisch/Bank
  • Freisprecheinrichtung
  • Anrufer-Identifikation
  • Eingebautes Display
171,31 €
statt 218,47 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 47,16 €
  • Artikelnummer: MJB1057513
  • GTIN: 4019377906873
  • HAN: 90687
  • Anzahl der unterstützten Mobilteile (max.): 800
  • Anzahl Kanäle: 240 Kanäle
  • GAP-kompatibel
  • VoIP Protokolle: SIP (RFC3261, RFC2396, RFC2976)
  • Sprachcodec: G.711, G.722, G.729ab
478,39 €
statt 670,09 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 191,70 €
  • Artikelnummer: MJB1062767
  • GTIN: 4019377906866
  • HAN: 90686
  • Anzahl der unterstützten Mobilteile (max.): 20
  • Anzahl Kanäle: 120 Kanäle
  • GAP-kompatibel
  • Sprachcodec: G.711, G.722, G.729ab
  • Anzahl paralleler Konferenzen: 8
183,90 €
statt 197,67 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 13,77 €
  • Artikelnummer: MJB996634
  • GTIN: 4019377905821
  • HAN: 90582
  • Anzahl der Knöpfe: 30 Tasten
  • Kompatible Produkte: COMfortel 2600, COMfortel 3500
  • Tastaturbeleuchtung
  • Abmessungen (BxTxH): 120 x 210 x 110 mm
  • Gewicht: 310 g
154,22 €
statt 208,85 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 54,63 €
  • Artikelnummer: MJB995915
  • GTIN: 4019377902745
  • HAN: 90274
  • Zweck: Telefon
  • Netzteiltyp: Drinnen
  • Eingangsspannung: 90 - 264 V
  • Eingangsfrequenz: 47 / 63 Hz
  • Ausgangsspannung: 15 V
  • Menge pro Packung: 1 Stück(e)
35,12 €
statt 42,41 € UVP
inkl. 19% USt., zzgl. Versand
Du sparst 7,29 €
  • Artikelnummer: MJB1132785
  • GTIN: 4019377906781
  • HAN: 90678
  • Anzahl ISDN-Anschlüsse: 8
  • Gewicht: 252 g
  • Abmessungen (BxTxH): 25 x 261,8 x 143,5 mm
512,69 €
inkl. 19% USt., Kostenloser Versand
  • Artikelnummer: MJB1095053
  • GTIN: 4019377906798
  • HAN: 90679
  • Anzahl ISDN-Anschlüsse: 8
  • Gewicht: 207 g
  • Abmessungen (BxTxH): 25 x 261,8 x 143,5 mm
381,28 €
inkl. 19% USt., Kostenloser Versand
  • Artikelnummer: MJB1084390
  • GTIN: 4019377906804
  • HAN: 90680
  • Ethernet/LAN
  • Anzahl Ethernet-LAN-Anschlüsse (RJ-45): 2
  • Integrierter Kartenleser
  • Kompatible Speicherkarten: SDHC
  • Gewicht: 178 g
885,94 €
inkl. 19% USt., Kostenloser Versand
  • Artikelnummer: MJB1104223
  • GTIN: 4019377901311
  • HAN: 90131
  • Formfaktor: AIM
  • Breite: 160 mm
  • Tiefe: 25 mm
  • Höhe: 70 mm
  • Gewicht: 80 g
205,04 €
statt 278,61 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 73,57 €


Unsere Hersteller